 .paginate {
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 1em;
 }
 
 a.paginate {
 	border: 1px solid #000080;
 	padding: 2px 6px 2px 6px;
 	text-decoration: none;
 	color: #000080;
	font-size: 1em;
 }
 
 
 a.paginate:hover {
 	background-color: #666666;
 	color: #FFF;
 	text-decoration: underline;
	font-size: 1em;
 }
 
 a.current {
 	border: 1px solid #000080;
 	font: bold 1em Arial,Helvetica,sans-serif;
 	padding: 2px 6px 2px 6px;
 	cursor: default;
 	background:#ff08ff;
 	color: #FFF;
 	text-decoration: none;
 }
 
 span.inactive {
 	border: 1px solid #999;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 1em;
 	padding: 2px 6px 2px 6px;
 	color: #999;
 	cursor: default;
 }
 
 .table1 {
 	margin: 8px;
 }
 
 .th1 {
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 1em;
 	background: #666;
 	color: #FFF;
 	padding: 2px 6px;
 	border-collapse: separate;
 	border: 1px solid #000;
 }
 
 .td1 {
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 1em;
 	border: 1px solid #DDD;
 }